# FeesEstimateResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **string** | The status of the fee request. Possible values: Success, ClientError, ServiceError. | [optional] 
**fees_estimate_identifier** | [**\Swagger\Client\Models\FeesEstimateIdentifier**](FeesEstimateIdentifier.md) |  | [optional] 
**fees_estimate** | [**\Swagger\Client\Models\FeesEstimate**](FeesEstimate.md) |  | [optional] 
**error** | [**\Swagger\Client\Models\FeesEstimateError**](FeesEstimateError.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

